* {
	margin: 0;
	padding: 0;
	}
body {
	background-color: #fff;
	font-size: 80%;
	font-family: "Helvetica Neue", arial, geneva, helvetica, sans-serif;
	color: #000;
	text-align: center;
	}
body.larger {
	font-size: 90%;
	}
body.largest {
	font-size: 100%;
	}
div#main {
	width: 750px;
	border: 1px solid #996;
	background-color: #ffc;
	text-align: left;
	padding-bottom: 2em;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	}
ul#header_nav li, ul#nav li, div#subnav li, ul#sidebar li, ul#footer_nav li {
	list-style: none;
	font-size: 12px;
	}
a:link {
	color: #039;
	}
a:visited {
	color: #69c;
	}
/*
 **************
 Header
 **************
 */
ul#header_nav {
	background-color: #fc3;
	height: 23px;
	}
ul#header_nav li {
	float: left;
	height: 23px;
	text-indent: -200em;
	overflow: hidden;
	position: relative;
	}
ul#header_nav li a {
	position: absolute;
	display: block;
	height: 23px;
	top: 0;
	left: 0;
	}
ul#header_nav li a:hover {
	background-position: 0 -23px;
	}
#skip, #skip a {
	width: 4px;
	}
	

	
	
/* begin styles for health system global nav */
#umhs_home, #umhs_home a {
	width: 64px;
	background-image: url('/ott/images/global_nav/home.gif');
	}
#umhs_about, #umhs_about a {
	width: 60px;
	background-image: url('/ott/images/global_nav/about.gif');
	}
#umhs_ht, #umhs_ht a {
	width: 83px;
	background-image: url('/ott/images/global_nav/topics.gif');
	}
#umhs_pf, #umhs_pf a {
	width: 107px;
	background-image: url('/ott/images/global_nav/pat_fam.gif');
	}
#umhs_hp, #umhs_hp a {
	width: 114px;
	background-image: url('/ott/images/global_nav/health_pros.gif');
	}
#umhs_int_home, #umhs_int_home a {
	width: 105px;
	background-image: url('/ott/images/global_int_nav/int_home.gif');
	}

/* hidden logo that will only appear when page is printed */	
#printlogo { display:none; }
/* end styles for health system global nav*/

/* begin styles for medschool global nav */
#umms_home, #umms_home a {
	width: 67px;
	background-image: url('/ott/images/global_medschool_nav/home.gif');
	}
#umms_about, #umms_about a {
	width: 63px;
	background-image: url('/ott/images/global_medschool_nav/about.gif');
	}
#umms_edu, #umms_edu a {
	width: 50px;
	background-image: url('/ott/images/global_medschool_nav/edu.gif');
	}
#umms_res, #umms_res a {
	width: 47px;
	background-image: url('/ott/images/global_medschool_nav/research.gif');
	}
#umms_pt, #umms_pt a {
	width: 62px;
	background-image: url('/ott/images/global_medschool_nav/care.gif');
	}
#umms_com, #umms_com a {
	width: 95px;
	background-image: url('/ott/images/global_medschool_nav/service.gif');
	}	
/* end styles for medschool global  nav */







/* begin new styles (replacing above) for medschool and UMHS global nav */

a.skip-nav {position: absolute; left: -1000em; width: 20em;} /*skip nav for medschool sites */	

ul#head-top-links { 
	list-style-type:none;
	padding:0;
	margin:0;
	background-color:#fc3;
	padding: 6px 5px 5px 5px;
}

ul#head-top-links li {
	float: left;
}

ul#head-top-links li a { 
	border-right:1px solid #036;
	font-size:75%;
	color: #036;
	/*font-weight:bold;*/
	display:block;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0;
	text-decoration:none;
}

ul#head-top-links li a:hover {
	text-decoration:underline;
}


ul#head-top-links li a.last-bullet {
	border-right:0px;
}
/* end of new medschool and UMHS global nav */




	
form#search_form, div#top-form form#cse-search-box {
	background-color: #fc3;
	height: 21px;
	position: absolute;
	right: 0;
	top: 2px;
	width: 224px;
	line-height: 18px;
	text-align: right;
	padding-right: 5px;
	font-size: 12px;
	}
form#search_form input, div#top-form form#cse-search-box input {
	vertical-align: middle;
	font-size: 12px;
	}
form#search_form label, div#top-form form#cse-search-box label {
	display: block;
	float: left;
	text-align: left;
	text-indent: -200em;
	overflow: hidden;
	width: 74px;
	height: 18px;
	background: url('/ott/images/core/search.gif') no-repeat;
	}
	
form#search_form #qt, div#top-form form#cse-search-box #q {
	width: 113px;
	padding: 1px 0;
	margin-top: -2px;
	
	}
	
	
p#text_size {
	position: absolute;
	top: 136px;
	right: 5px;
	width: 107px;
	height: 20px;
	color: #fc3;
	text-indent: -200em;
	overflow: hidden;
	background: url('/ott/images/core/text_size.gif') no-repeat;
	}
#text_size span, #text_size span a {
	position: absolute;
	display: block;
	top: 0;
	height: 19px;
	width: 19px;
	/* background-repeat: none; */
	}
#text_size span a {
	left: 0;
	background-position: 0 -18px;
	background-color: #275083;
	}
span#normal, span#normal a {
	background-image: url('/ott/images/core/normal.gif');
	}
span#normal {
	left: 50px;
	}
span#larger, span#larger a {
	background-image: url('/ott/images/core/larger.gif');
	}
span#larger {
	left: 69px;
	}
span#largest, span#largest a {
	background-image: url('/ott/images/core/largest.gif');
	}
span#largest {
	left: 88px;
	}
div#head {
	height: 133px;
	background: #036 url('/ott/images/core/title_bg.jpg') no-repeat bottom right;
	}
body.nomainnav div#head {
	border-bottom: 3px solid #fc3;
	}
h1 {
	height: 133px;
	float: left;
	width: 629px;
	color: #fff;
	overflow: hidden;
	text-indent: -2000em;
	}
h1 a {
	color: #fff;
	}
h1#med {
	width: 121px;
	background: url('/ott/images/core/logo.gif') no-repeat;
	position: relative;
	}
h1#med a {
	display: block;
	width: 121px;
	height: 99px;
	position: absolute;
	top: 0;
	left: 0;
	}
h1#medsch {
	width: 121px;
	background: url('/ott/images/core/logo_medschool.gif') no-repeat;
	position: relative;
	}
h1#medsch a {
	display: block;
	width: 121px;
	height: 99px;
	position: absolute;
	top: 0;
	left: 0;
	}	
/*
 **************
 Main Nav
 **************
 */
ul#nav {
	clear: both;
	background-color: #2a5c8d;
	border-bottom: 3px solid #fc3;
	width: 750px;
	height: 27px;
	position: relative;
	}
ul#nav li {
	position: absolute;
	top: 0;
	background-color: #ffe8a3;
	color: #036;
	height: 27px;
	text-indent: -200em;
	overflow: hidden;
	background-position: 0 -27px;
	}
ul#nav li a {
	display: block;
	position: absolute;
	height: 27px;
	top: 0;
	left: 0;
	}
ul#nav li a.selected {
	background-position: 0 -27px;
	}
ul#nav a {
	color: #fff;
	text-decoration: none;
	}
ul#nav a:hover {
	background-position: 0 -54px;
	}
ul#nav li a.selected:hover {
	background-position: 0 -81px;
	}
/*
 **************
 Subnav
 **************
 */
div#subnav {
	clear: left;
	float: left;
	width: 148px;
	border: 1px solid #fc3;
	background-color: #ffe8a3;
	border-top-width: 20px;
	padding-top: 4px;
	margin-bottom: 19px;
	}
div#subnav ul {
	background-color: #fff;
	margin-bottom: 11px;
	}
div#subnav.noimage ul {
	margin-bottom: 0;
	}
div#subnav li {
	padding-left: 4px;

	left: 4px;
	margin: 7px 0;
	background-color: #ffe8a3;
	color: #06c;
	float: left;
	width: 144px;
	}
div#subnav li a {
	display: block;
	background-color: #fff;
	text-indent: 0;
	padding-left: 4px;
	padding-right:4px;
	text-decoration: none;
	color: #036;
	margin-left: -4px;
	
	}
div#subnav li a:hover {
	text-decoration: underline;
	}
div#subnav img {
	display: block;
	clear: left;
	}
div#subnav li.selected, div#subnav li.selected a {
	background-color: #ffe8a3;
	padding-top: 1px;
	}
div#subnav ul ul li {
	font-size: 11px;
	margin: 0;
	padding: 4px 0 2px 0;
	width: 144px;
	}
div#subnav ul ul ul {
	padding-left: 14px;
	background-color: #ffe8a3;
	}
div#subnav ul ul ul li {
	width: 134px;
	margin-left: -4px;
	}
div#subnav ul ul ul ul li {
	width: 124px;
	margin-left: -4px;
	}
* html div#subnav ul ul ul li {
	width: 138px;
	}
/*
 **************
 Sidebar
 **************
 */
ul#sidebar {
	float: right;
	width: 148px;
	border: 1px solid #036;
	background-color: #2a5c8d;
	margin: 9px 0 19px 0;
	}
ul#sidebar li {
	color: #fff;
	padding-bottom: 6px;
	}
ul#sidebar h3 {
	color: #ffc;
	padding: 3px 7px;
	background: #1e5082 url('/ott/images/core/feature_bg.gif') repeat-x bottom left;
	font-size: 100%;
	}
ul#sidebar li li {
	padding: 6px 7px 0 7px;
	}
ul#sidebar a {
	color: #fff;
	text-decoration: none;
	}
ul#sidebar a:hover {
	text-decoration: underline;
	}
ul#sidebar li.hr {
	padding-top: 18px;
	background: #1e5082 url('/ott/images/core/feature_bg.gif') repeat-x top left;
	}
ul#sidebar p {
	padding: 3px 7px;
	}
/*
 **************
 Wide Sidebar
 **************
 */
div#wide_sidebar {
	float: right;
	width: 302px;
	margin-top: 7px;
	background: #ffc url('/ott/images/core/double_col_bg.gif') no-repeat bottom right;
	}
div#wide_sidebar.nobanner {
	float: right;
	width: 302px;
	margin-top: 7px;
	background: #ffc url('/ott/images/core/double_col_bg-nobanner.gif') no-repeat bottom right;
	}
div#wide_sidebar ul {
	float: left;
	width: 148px;
	border: 1px solid #036;
	border-bottom: none;
	background-color: #2a5c8d;
	color: #fff;
	padding-bottom: 10px;
	font-size: 12px;
	}
div#wide_sidebar ul#side_left {
	background-color: #46719c;
	margin-right: 2px;
	}
div#wide_sidebar ul#side_left li {
	background-color: #46719c;
	}
div#wide_sidebar ul ul {
	border: none;
	margin: 0;
	padding: 0;
	}
div#wide_sidebar ul li {
	list-style: none;
	}
div#wide_sidebar h3 {
	color: #ffc;
	padding: 3px 7px;
	background: #1e5082 url('/ott/images/core/feature_bg.gif') repeat-x bottom left;
	font-size: 100%;
	}
div#wide_sidebar li li {
	padding: 8px 7px 0 7px;
	}
div#wide_sidebar a {
	color: #fff;
	text-decoration: none;
	}
div#wide_sidebar a:hover {
	text-decoration: underline;
	}
div#wide_sidebar div {
	clear: left;
	padding-top: 3px;
	}
div#wide_sidebar div img {
	border: 1px solid #036;
	display: block;
	clear: left;
	}
div#wide_sidebar p {
	padding: 8px 7px;
	}
	
	
div#subnav a.secure {
	padding-bottom: 9px;
	background-image: url('/ott/images/core/key2.gif');
	background-repeat: no-repeat;
	background-position: 5px bottom;
	}
div#content a.secure {
	background: url('/ott/images/core/key2.gif') no-repeat bottom right;
	padding-right: 22px;
	float: none;
	}
a.secure {
	background: url('/ott/images/core/key.gif') no-repeat bottom right;
	padding-right: 22px;
	
	}
	
	
	/* 7/1/09 - JE added this new internal class to duplicate the secure class, but with more accurate naming */
	div#subnav a.internal {
	padding-bottom: 9px;
	background-image: url('/ott/images/core/key2.gif');
	background-repeat: no-repeat;
	background-position: 5px bottom;
	}
div#content a.internal {
	background: url('/ott/images/core/key2.gif') no-repeat bottom right;
	padding-right: 22px;
	float: none;
	}
a.internal {
	background: url('/ott/images/core/key.gif') no-repeat bottom right;
	padding-right: 22px;
	
	}
	
	
	
	
	
	
	
	
	
	
	
 /*
 **************
 Content Layout
 **************
 */
div#content {
	width: 430px;
	padding-left: 11px;
	background: url('/ott/images/core/content_bg.gif') no-repeat;
	float: left;
	}
* html div#content {
	overflow: auto;
	}	
div#content p, div#content ul, div#content ol {
	margin: 1em 0;
	}
div#content2 p, div#content2 ul, div#content2 ol {
	margin: 1em 0;
	}
body.nosidebar div#content {
	width: 581px;
	}
body.nosubnav div#content {
	background-image: none;
	width: 581px;
	}
body.nothing div#content {
	background-image: none;
	width: 730px;
	}
body.double div#content {
	background-image: none;
	width: 350px;
	}
body.double div#content2 {
	float: right;
	padding-left: 11px;
	padding-right: 11px;
	background-image: none;
	width: 360px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E0E0E0;
	margin-top: 20px;
	}
body.twosidebar div#content {
	background-image: url('/ott/images/core/content_bg_2.gif');
	padding-top: 30px;
	}
div#content a:hover {
	text-decoration: none;
	font-weight: bold;
	}
	

/*
 **************
 Content
 **************
 */
div#content ul, div#content ol {
	padding-left: 2em;
	}
div#content ul li {
	list-style: circle url('/ott/images/core/bullet.gif');
	}
div#content h2 {
	color: #006;
	padding-top: 18px;
	font-size: 140%;
	}
div#content h3 {
	color: #006;
	font-size: 110%;
	}
div#content .nospace {
	margin-top: 0;
	margin-bottom: -1em;
	}
div#content h4 {
	color: #006;
	font-size: 100%;
	}
div.right {
	margin-top: 0.5em;
	float: right;
	color: #69c;
	padding-left: 1em;
	font-size: 80%
	}
div.center {
	color: #69c;
	font-size: 80%;
	text-align: center;
	}
div.left {
	margin-top: 0.5em;
	float: left;
	color: #69c;
	padding-right: 1em;
	font-size: 80%
	}
div.right img, div.left img {
	display: block;
	}
div#content ul.plain {
	padding: 0;
	}
div#content ul.plain li {
	list-style-image: none;
	list-style: none;
	}
div#content ul.indent {
	padding-left: 2em;
	margin-top: 0;
	margin-bottom: 0;
	}
strong.appointment {
	color: #006;
	font-size: 110%;
	}
.address {
	font-style: normal;
	margin-top: 0;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 2em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 2em;
	}
div#content ul.horizontal li {
	list-style: none;
	float: left;
	width: 30%;
	text-align: center;
	}
img.yellow {
	border: 1px solid #fc3;
	}
img.blue {
	border: 1px solid #7ca9d6;
	}
strong.warning {
	color: red;
	}
strong.notice {
	color: #eb9807;
	}
em.notice {
	color: #eb9807;
	}
p.notice {
	margin: 1.5em;
	background-color: #ffe8a3;
	}
dd, blockquote {
	padding-left: 2em;
	}	
div#content table.data {	 
	background-color: #000066;
	}
div#content table.data td {
	padding: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
	}
div#content table.data td.data-titlecell, div#content table.data th {
		padding: 5px;
	background-color: #FFCC33;
	vertical-align: middle;
	text-align: center;
	}
div#content table.data td.data-highlightcell {
	background-color: #E4E4E4;
	}
div#content table.data td.data-highlightcell-2 {
	background-color: #FFE9A6;
	}
div#content table.data tr.data-highlightrow {
	background-color: #E4E4E4;
	}
div#content table.data tr.data-highlightrow-2 {
	background-color: #FFE9A6;
	}
.smaller {
	font-size: 80%;
	padding-top: 2px;
	}
/*
 **************
 Content2
 **************
 */
div#content2 ul, div#content2 ol {
	padding-left: 2em;
	}
div#content2 ul li {
	list-style: circle url('/ott/images/core/bullet.gif');
	}
div#content2 h2 {
	color: #006;
	padding-top: 18px;
	font-size: 140%;
	}
div#content2 h3 {
	color: #006;
	font-size: 110%;
	}
div#content2 h4 {
	color: #006;
	font-size: 100%;
	}	

div#content2 ul.plain {
	padding: 0;
	}
div#content2 ul.plain li {
	list-style-image: none;
	list-style: none;
	}
div#content2 ul.indent {
	padding-left: 2em;
	margin-top: 0;
	margin-bottom: 0;
	}

div#content2 ul.horizontal li {
	list-style: none;
	float: left;
	width: 30%;
	text-align: center;
	}

div#content2 table.data {	 
	background-color: #000066;
	}
div#content2 table.data td {
	padding: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
	}
div#content2 table.data td.data-titlecell, div#content2 table.data th {
	background-color: #FFCC33;
	vertical-align: middle;
	text-align: center;
	}
div#content2 table.data td.data-highlightcell {
	background-color: #E4E4E4;
	}
div#content2 table.data td.data-highlightcell-2 {
	background-color: #FFE9A6;
	}

/*
 **************
 Footer
 **************
 */
ul#footer_nav {
	clear: both;
	background-color: #fc3;
	border-top: 1px solid #036;
	border-bottom: 1px solid #036;
	padding: 6px 50px;
	}
ul#footer_nav.five li {
	float: left;
	width: 20%;
	text-align: center;
	}
ul#footer_nav li {
	float: left;
	width: 25%;
	text-align: center;
	}
ul#footer_nav.three li {
	float: left;
	width: 33%;
	text-align: center;
	}
ul#footer_nav.two li {
	float: left;
	width: 50%;
	text-align: center;
	}
ul#footer_nav.one li {
	float: left;
	width: 100%;
	text-align: center;
	}
ul#footer_nav a {
	text-decoration: none;
	color: #036;
	}
ul#footer_nav a:hover {
	text-decoration: underline;
	}
div#footer {
	font-size: 80%;
	}
div#footer p, div#footer ul {
	margin-right: 225px;
	margin-left: 14px;
	margin-top: 1em;
	margin-bottom: 0em;
	}
div#footer p#am_best {
	float: right;
	width: 225px;
	text-align: center;
	margin-right: 0;
	margin-top: 0;
	}
div#footer ul li {
	list-style: none;
	}
div#footer a:hover {
	text-decoration: none;
	}
ul#footer_global li {
	display: inline;
	padding: 0 .5em;
	border-right: 1px solid #000;
	}
ul#footer_global li.last {
	border: none;
	}
ul#footer_global li.first {
	padding-left: 0;
	}
/*
 ***********
 Utilities
 ***********
 */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
.clearfix {
	display: inline-block;
	}
	
/* styles inserted by JG */

.indent {padding-left:20px;}	
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
	}
.clearfix {
	display: block;
	}
* html body {
	text-align: center;
	}
* html ul#footer_nav {
	padding: 6px 49px;
	width: 650px;
	}
* html div#footer p#am_best {
	margin-top: 1em;
	margin-bottom: 0;
	}
/* End hide from IE-mac */
a img {
	border: none;
	}

/*
 ***********
 New Text Nav Bar Top - Added by Geoff O'Connor 11/6/08
 ***********
 */
 
#navbartop {
	margin: 0;
	padding: 0;

}
 
#navbartop ul {
	background: #2A5C8D;
	font-size: 12px;
	font-family: "Helvetica Neue", arial, geneva, helvetica, sans-serif;
	font-weight: bold;
    height: 26px;
	border-bottom: #FFCC33 solid 3px;
	margin: 0;
	padding: 0px 0px 0px 8px;
}

#navbartop > ul a {
	width: auto;
}

#navbartop li {
    list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0px;
}

#navbartop a {
	background-image: url(/ott/images/core/white-bar.gif);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFFFFF;
	display: block;
	padding: 7px 10px 7px 10px;
	text-decoration: none;
    line-height:1;
}

#navbartop #selected a {
	background-image: url(/ott/images/core/white-bar_selected.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #FFE8A3;
	color: #003366;
}

#navbartop #selected_last a {
	background-image: url(/ott/images/core/white-bar_selected_last.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #FFE8A3;
	color: #003366;
}

#navbartop .last_link a {
	background-image: none;
}

#navbartop a:hover {
	text-decoration: underline;
}



/* JE added */
#am_best img
{
	border:0px;
	vertical-align:middle;
}

#ssp-carousel
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}



/* je added for google search styling 5/22/09 */
#google-form
{
	position: absolute;
	top:1px;
	right:5px;
}
	
#google-form #gobutton
{
	position:absolute;
	right:0px;
	top:4px;
	
}
	
#google-form .formbutton
{
	color: #fff;
	background: #369;
	border: 1px solid #000000;
	width: 50px;
	/*padding: 1px 1px;*/
	font-size:.9em;
	margin-bottom:2px;

} 

#google-form .formbutton:hover

{
	color: #000;
	background: #ffc;
	/*border: 1px solid #000000;*/
	width: 50px;
	font-size:.9em;
	margin-bottom:2px;

} 

div#flashcontent{
	border: 1px solid #FFCC00;
	width: 386px;
	margin-right: auto;
	margin-left: auto;
	
}
/* Home page slide show css */
#home_page_highlights {
    color: #003366;
	float: left;
	text-align: left;
	width: 386px;
/*	height: 250px;*/
	margin: 0px 0px 15px 21px;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	border: 1px solid #ffcc33;
}
#home_page_highlights h3 {
	border-bottom: 1px dashed #f9ad22;
	display: block;
}
#home_page_highlights ul{
	margin: 10px 0 8px 5px!important;
	padding: 0 0 0 2px!important;
}
/*#home_page_highlights li{
	margin: 0px 0px 7px 0px;
	padding: 0px;
}*/
#home_page_highlights a {
/*color: #f9ad22;*/
text-decoration: none;
}
#home_page_highlights a:hover, #home_page_highlights a:active {
	text-decoration: underline;
}
#home_page_highlights p {
	font-weight:bold;
	color: #F9A60D;
	margin-top: 5px;
}
/* End of Home page slide show css */
